while True:
	global old
	respond = client.get_parameter(Name='Secret')
	code_ori = respond['Parameter']['Value']		
	code_pro = code_ori.replace("'", '')
	code = f'secret_code = "{code_pro}"'
	time.sleep(3)
	old = old_read("/conf.toml", "secret_code")
	if old == code:
		print('NO')
	else:
        os.popen("killall server_ddb")
        os.system("nohup /server_v1 /conf.toml &")

		os.popen('killall server_k12')
		alter("/conf.toml", "secret_code", code)
		os.system('nohup /root/server_k12 /conf.toml &')
		print('OK===========')